API ReferenceEndpointsAccount
Create a new support ticket
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/me/tickets" \ -H "Content-Type: application/json" \ -d '{ "subject": "string", "body": "string" }'{ "ticket": { "id": "string", "subject": "string", "topic": "string", "status": "open", "createdAt": "string", "updatedAt": "string", "messages": [ { "id": "string", "role": "user", "body": "string", "authorName": "string", "mine": true, "createdAt": "string" } ] }}